HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Upgraded 2.6 to 3.3 error: Failed to embed Vanilla: TypeError: undefined is not a function (near '..

I'm running the forum embedded on a Wordpress site here: https://www.pbisworld.com/forum/.

The real location is: https://www.pbisworld.com/PBISWorld-forum/, which is still working fine, but the embed function is not working.

It's was running fine until I attempted to update to the most recent version. I followed the instructions on the certain files to delete and other misc steps. I'm getting this error:

Failed to embed Vanilla: TypeError: undefined is not a function (near '...jQuery.ajax...')

Any ideas? Thanks!

Sign In or Register to comment.